Bug 1217864

Summary: Update open-vm-tools to new version 9.10.0 available from upstream
Product: [Fedora] Fedora Reporter: Ravindra Kumar <ravindrakumar>
Component: open-vm-toolsAssignee: Ravindra Kumar <ravindrakumar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 22CC: negativo17, ravindrakumar, rjones
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: open-vm-tools-9.10.0-1.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-11 00:11:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ravindra Kumar 2015-05-02 00:33:21 UTC
Description of problem:

Upstream has released a new version of open-vm-tools. Update open-vm-tools to the new version 9.10.0 available from upstream.

Version-Release number of selected component (if applicable): 9.4.6


How reproducible: Always


Steps to Reproduce:
1. yum install open-vm-tools
2.
3.

Actual results: version 9.4.6 is installed


Expected results: version 9.10.0 should be installed


Additional info:

Comment 1 Fedora Update System 2015-05-02 00:35:35 UTC
open-vm-tools-9.10.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/open-vm-tools-9.10.0-1.fc21

Comment 2 Fedora Update System 2015-05-02 00:36:44 UTC
open-vm-tools-9.10.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/open-vm-tools-9.10.0-1.fc22

Comment 3 Fedora Update System 2015-05-03 17:25:43 UTC
Package open-vm-tools-9.10.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing open-vm-tools-9.10.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7487/open-vm-tools-9.10.0-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-05-11 00:11:42 UTC
open-vm-tools-9.10.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-05-12 20:42:37 UTC
open-vm-tools-9.10.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Ravindra Kumar 2015-07-07 20:13:30 UTC
open-vm-tools needs to be updated to 9.10.2, refer bug 1240813.